# Uses of Class
org.codehaus.janino.util.ClassFile.LocalVariableTableAttribute

Packages that use ClassFile.LocalVariableTableAttribute
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of ClassFile.LocalVariableTableAttribute in org.codehaus.janino

Methods in org.codehaus.janino that return ClassFile.LocalVariableTableAttribute
Modifier and Type
Method
Description
`protected ClassFile.LocalVariableTableAttribute`
CodeContext.`newLocalVariableTableAttribute()`